#richcontent__frame {
	width: 480px;
	height: 320px;

	text-transform: uppercase;
	background-color: #F9F9F9;
	position: absolute;
	top: 0;
	left: 0;
}

.frame0 {
	background-image: url('img/bg.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
	cursor: pointer;
}

.frame1 {
	visibility: hidden;
	background-image: url('img/bg1-a1.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
	cursor:pointer;
}

.frame2 {
/*	visibility: hidden;
*/	background-image: url('img/bg-2-a1.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
	cursor: pointer;
	left: 0;
	display: none;
}

.frame3 {
/*	visibility: hidden;
*/	background-image: url('img/bg2.png');
	width: 480px;
	height: 320px;
	position: absolute;
	top: 0;
	cursor: pointer;
	left: 0;
	display: none;
}

.arrow1 {
	width: 84px;
	height: 35px;
	position: absolute;
	top: 20px;
}

.arrow2 {
	position: absolute;
	top: 113px;
	left: 111px;
}

.arrow1 {
	position: absolute;
	cursor: pointer;
top: 106px;
    left: 181px;
    -webkit-animation: move 1s infinite linear;
}

.arrow2 {
	cursor: pointer;
}
.cta{
	position: absolute;
    bottom: 15px;
    left: 348px;
    	-webkit-animation: bigger 1s infinite linear;
}
@-webkit-keyframes bigger {
	0% {
		-webkit-transform: scale(1);
	}

	100% {
		-webkit-transform: scale(0.8);
	}

}
@-webkit-keyframes move {
	0% {
		-webkit-transform: scale(1);
	}

	100% {
		-webkit-transform: scale(0.8);
	}

}

